﻿  /*Extra inlagt av BnearIT */
  div.divimgobject{text-align:center;margin-top: 1em;}
  img.imgobject{margin-top: 0px; margin-bottom: 0px; margin-right: auto; margin-left:auto; max-width:100%; max-height:100%; height:auto !important; height:100%;}
  
  iframe.googlemini { width: 100%; height: 1200px;}
  
  
  /* NLL formulär */  
div.nllForm fieldset {margin-top:1em; padding:1em; border:1px solid #ccc; border-radius:5px;}  
div.nllForm .innerForm {margin-bottom:0; background:#dfe8ff; margin:2em 0; padding:10px; background:#e9e9e9; border-radius:5px;}  
div.nllForm fieldset legend { font-size:1.17em; font-weight:bold; padding:0 .5em;}
  
  /*id_matrix*/
div.nllForm table#id_matrix {width:100%;}


/* some always for submit-button, label,txtbox, txtarea */
div.nllForm input[type=submit] {margin-top:5px}
div.nllForm input[type=text],
div.nllForm textarea{ margin-bottom:5px; margin-top:5px}
div.nllForm label{ width:80%; }
div.nllForm textarea.txtarea {height: 100px;}

/* with no class set	*/
div.nllForm label {float:left; padding-right:3px;}
div.nllForm input {float:left}/**/
div.nllForm select,
div.nllForm input[type=text],
div.nllForm textarea { float:left; width:99%;}
div.nllForm fieldset br { clear:both;}
div.nllForm fieldset label {width:auto}
div.nllForm input[type=radio],input[type=checkbox] { float:left}

/* with class nostyle do undo above settings	*/
div.nllForm select.nostyle,
div.nllForm input[type=text].nostyle,
div.nllForm textarea.nostyle  { float:none; width:auto;  }


  /* submit fr */
div.nllForm input.button {padding:.33em 1em; color:#fff; text-shadow:1px 1px 0 #03192e; cursor:pointer; border:1px solid #052b51; background: transparent url(../media/img/index/bg_sprites-1.png) 0 -1051px no-repeat; border-radius:3px; margin-top:5px }
div.nllForm input.button[disabled=disabled] { background:#ccc; border:1px solid #bbb; color:#555; text-shadow:1px 1px 0 #fff;}

 
 /* Vårdcentral  start change for responsive MyHealthcareChoiseForm.ascx */ 
div.nllChoiceForm fieldset { margin-top:1em; padding:1em; border:1px solid #ccc; border-radius:5px;}
div.nllChoiceForm .innerForm {margin-bottom:0; background:#dfe8ff; margin:2em 0; padding:10px; background:#e9e9e9; border-radius:5px;}  
div.nllChoiceForm fieldset legend { font-size:1.17em; font-weight:bold; padding:0 .5em;}
  
  /*id_matrix*/
div.nllChoiceForm label {width: 30%;float:left; margin-bottom: 10px; clear:both;}  
div.nllChoiceForm select.dropdown,
div.nllChoiceForm input.txtbox{width:65%; float:left; margin-bottom: 10px;}  
div.nllChoiceForm textarea{ width:65%; height: 100px; margin-bottom: 10px;}  
  
@media only screen and (max-width: 767px) 
{
  div.nllChoiceForm label,
  div.nllChoiceForm select.dropdown,
  div.nllChoiceForm input.txtbox,
  div.nllChoiceForm textarea {width: 99%; }   	
  div.nllChoiceForm label { margin-bottom:0; }
}
  
div.nllChoiceForm p.info{clear:both; width: 100%; display:block;}  
ul.chboxlist {margin-left: 0px; padding: 0px; list-style:none; float:left; display:inline;}  
ul.chboxlist li{ clear:both; padding-left: 0px; list-style: none;}  
span.chbox  {float:left; width:100%}
ul.chboxlist label{clear:none; width:90% }
ul.chboxlist input {float:left; margin-right: 5px; }
 
@media only screen and (max-width: 479px) {ul.chboxlist label{width:85% } } 

ul.error{color: Red;}    
/*  stop change for responsive */ 

  /* submit fr */
div.nllChoiceForm input.button {padding:.33em 1em; color:#fff; text-shadow:1px 1px 0 #03192e; cursor:pointer; border:1px solid #052b51; background: transparent url(../media/img/index/bg_sprites-1.png) 0 -1051px no-repeat; border-radius:3px;}
div.nllChoiceForm input.button[disabled=disabled] { background:#ccc; border:1px solid #bbb; color:#555; text-shadow:1px 1px 0 #fff;}   
  
span.messageok{ color: #077A3B; font-size: 1.10em;}  
  
a.btnarrow {display:inline-block; padding:.25em .25em .25em 1em; background: transparent url(../media/img/index/bg_sprites-1.png) -395px -1241px no-repeat;}
 

/* Kontaktinformations mallen (Politiker)*/
div.divcontactimage{width: 120px;float:left;}
div.divcontactimage img{float:left;border:5px solid #ddd; width: 100px; margin-bottom:5px}
/*div.divcontactinfo{width: 300px;float:left;}*/
div.divcontactinfo{ max-width: 300px;float:left;} /*modified for responsive */
div.divcontactinfo .label{width: 90px; font-weight: bold;float:left;}
div.divcontactinfo .info{width: 210px; float:left;}
div.divcontactinfo span.downloadImage{ float:left; width:100%; margin-top: 10px;}
div.divcontactovrigt{width:100%;float:left;}

div.ContactinformationListing{}
div.ContactinformationListing div.heading{width:100%; float:left; margin: 10px 0px 10px 0px;}
div.ContactinformationListing h2{}
div.ContactinformationListing .inforow{width:100%; float:left;}
div.ContactinformationListing .infoobject{float:left;width:200px; margin-right: 10px;margin-bottom: 10px;}
div.ContactinformationListing .infoobject img{border:solid 5px #dddddd; height: 130px;}
div.ContactinformationListing span{display: block;}
div.ContactinformationListing h3{width:100%;font-size:1.1em;}

.captchaimg { width:98%; padding-left:2px}

/* added for autocomplete drop-down-list */
#ui-id-1,
#ui-id-2,
#ui-id-3,
#ui-id-4{  padding-left:0;  background-color:White}
ul.ui-autocomplete{ background-image:none;   list-style-type:none;  width:195px;} 
ul.ui-autocomplete li {  border:1px solid #333 ; border-top:0; } 
ul.ui-autocomplete li a{ display:block;  color:Black;padding-left:5px;} 
.ui-widget-content .ui-state-focus {background: url(/media/img/jqueryui/nll_ui-bg_highlight.png); margin-bottom:-1px; margin-top:-1px; color: White} 

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { border-top-left-radius: 0 }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { border-top-right-radius: 0 }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { border-bottom-left-radius: 0}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { border-bottom-right-radius: 0 }

/* added for search instead of javascript filtering on first page in NewsArchive.ascx and Press_Portal_Search.aspx */
.fullsearchmidcol { border:1px solid #ccc; padding:.5em; margin:0 0 1em; border-radius:4px; }
.fullsearchmidcol input.search { border:0;  background:none; margin-top:3px; padding-top:0.33em; } 
/*margin compensates for button border and padding, padding-top compensates for button padding  */

.fullsearchmidcol input.search {  width:84%;  background-color:White}
.form li.col-3 li.fullsearchmidcol {width:90%;  }
@media only screen and (min-width: 995px) 
{
	.fullsearchmidcol input.search {  width:91%; }
	.form li.col-3 li.fullsearchmidcol  {  width:661px;}
} 
@media only screen and (min-width: 768px) and (max-width: 995px) 
{
	.fullsearchmidcol input.search {width:89%; } /* <90 Ff */
	.form li.col-3 li.fullsearchmidcol  {width:500px; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) 
{
	.fullsearchmidcol input.search {width:82%; }
	.form li.col-3 li.fullsearchmidcol  {width:95%; }
}
@media only screen and (max-width: 479px) 
{
	.fullsearchmidcol input.search {width:76%; }	
	.form li.col-3 li.fullsearchmidcol {width:90%;  }
}
.form li.col-3 li.fullsearchmidcol input.search {width:100%; margin-top:0; padding-top:0; }	
/* end added for search instead of javascript filtering on first page in NewsArchive.ascx and Press_Portal_Search.aspx */

/* added for image on pressmeddelande */
.itemimage img{ margin-bottom:5px }
.textbelowimage {clear:both; display:block; width:100%; font-style:italic;float:left }
.linkbelowimage {clear:both; display:block; width:100%; margin-bottom:5px; text-align:right;}
/* end added for image on pressmeddelande */

/* added for Export2Word */
.liftup { margin-top:-2.5em}

a.word-export {padding:.33em 1em; color:#fff; text-shadow:1px 1px 0 #03192e; cursor:pointer; border:1px solid #052b51; background: transparent url(../media/img/index/bg_sprites-1.png) 0 -1051px no-repeat; border-radius:3px;}

.ExportLinks-toolbar {clear:both;height:1%;}
.ExportLinks-toolbar, .article-toolbar li { margin:0;padding:0;list-style:none;}
.ExportLinks-toolbar {margin:1em 0;}
.ExportLinks-toolbar li {display:inline; margin-right:1em;}
.ExportLinks-toolbar a, .ExportLinks-toolbar a:link, .ExportLinks-toolbar a:visited, .ExportLinks-toolbar span {display:inline-block; padding:.25em .25em .25em 1.65em; }
.ExportLinks-toolbar a, .ExportLinks-toolbar span {background: transparent url(../media/img/index/bg_sprites-icons.png) 0 -298px no-repeat;}


/* Utökning/ändring för problem med formatering information från HSA */
.ihsak-info {white-space: pre-line;}

/* Readspeaker */
.dontshowreadspeaker
{
    display: none !important;
}

/* Most visited */
#most_vistited{ -webkit-order:4; -ms-flex-order:4; order:4;}
ul.most_visited 
{
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
}

ul.most_visited li {margin-left: 0px;}

/* Minipush 1177 New */
.minipush_1177_new
{
    -webkit-order:3; -ms-flex-order:3; order:3;
    height: 320px;
    padding: 30px 30px 30px 30px;
}
    .minipush_1177_new h2{font-family: Arial; color: #6A0032;}
    .minipush_1177_new .color_1177_lightred {color: #C12143;}
    
    .minipush_1177_new p {font-family:Arial; margin-top: 20px; margin-bottom: 20px;}
    .minipush_1177_new a.button
    {
        font-family:Arial;
        background-color: #6A0032;
        color: #ffffff;
        padding: 5px 20px 5px 20px;
        border: none;
        text-decoration: none;
        display: inline-block;        
        margin: 8px 2px 0px 2px;
        border-radius: 15px;
    }
    .minipush_1177_new .minipush_footer
    {
        position: absolute;
        bottom: 20px;
        width: 80%;
        float: left;
    }
    
    .minipush_1177_new a:hover.button
    {
        font-family:Arial;
        background-color: #C12143;
        color: #ffffff;
        padding: 5px 20px 5px 20px;
        border: none;        
        text-decoration: none;
        display: inline-block;        
        margin: 8px 2px 0px 2px;
        border-radius: 15px;
    }
    
    .minipush_1177_new img
    {
        width: 90px;
        float: right;
    }
    
    i.arrow {
      border: solid #ffffff;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 3px;
      margin-top: 5px;
      margin-left: 10px;      
    }

    .right {
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
    }
    
/* Button inside an editor for link to Digitalen */
a.buttonDigitalen
{
	font-family:Arial;
    background-color: #012E43;
    color: #ffffff;
    padding: 5px 20px 5px 20px;
    border: none;
    text-decoration: none;
    display: inline-block;        
    margin: 0px 2px 0px 2px;
    border-radius: 15px;
	opacity: 1;
	text-align:left;
    border: none;
    text-decoration: none;        
    vertical-align:middle;       
}

.textDigitalen{margin-left: 0px;}

a:hover.buttonDigitalen
{
    font-family:Arial;
    background-color: #24AAD2;
    color: #ffffff;
    padding: 5px 20px 5px 20px;
    border: none;
    text-decoration: none;
    display: inline-block;        
    margin: 0px 2px 0px 2px;
    border-radius: 15px;
	opacity: 1;
	text-align:left;
    border: none;
    text-decoration: none;        
    vertical-align:middle;  
}
    
.arrowDigitalen {
  border: solid #ffffff;
  border-width: 0 2px 2px 0;
  display: inline-block;
}

.rightDigitalen 
{
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	margin-left:5px;
	margin-right:10px;
	margin-top: -1px;
	vertical-align:middle;
	width:8px;
	height:8px;
}
    
.buttonDigitalen .extImg {
    visibility: hidden;
}

/* Button digitalen end*/

/* Readspeaker fix */

#sub-content .rspkr_dr_link {
    background: none!important;
    padding: 0px 0px 0px 16px!important;
    padding-bottom: 0px!important;
    position: relative;
    bottom: -4px;
    margin-left: -10px!important;
 }

#sub-content .omega .rspkr_dr_link {
    background: none!important;
    padding: 0px 0px 0px 192px!important;
    padding-bottom: 0px!important;
    position: relative;
    bottom: 26px;
    margin-left: 3px!important;       
    }
